• ベストアンサー
  • すぐに回答を!

OS X(10.1.2)からOS X(10.2)にアップグレード

現在、MAC「QuickSilver」のOS X(10.1.2)をクラシック(9.2.2)で使っています。具体的に言うと、インターネットはOS X(10.1.2)で、仕事はクラシック(9.2.2)を使っています。 Firefox2をインストールしたいと思ったのですが、Firefox2がOS X(10.2)以降しか対応しておりません。そこで、オークションでOS X(10.2)を購入してアップグレードしようと思っているのですが、問題はありませんか?クラシック(9.2.2)環境は正常に動きますか? 親切な詳しい方教えて下さい。よろしくお願い致します。

noname#100359
noname#100359

共感・応援の気持ちを伝えよう!

  • 回答数5
  • 閲覧数149
  • ありがとう数5

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.5
  • Hoyat
  • ベストアンサー率52% (4897/9300)

#1~4です。 10.3と10.4とはあまり差はありません。むしろOSXとしての洗練度から10.4の方が良いです。また、フリーウェアは対象が広いので10.3でも問題ないケースが多いですが、今の新しいセルソフト及び周辺機器のドライバが10.3.9(10.3の最終バージョン)以降の対応が増えていますので、既に終息に向かっていると考えたの方が良いのでその点でも10.4の方をお奨めします(多分即は導入されないと思いますがAdobeのCS3は10.4.8以降の対応です)。 ブラウザのブックマークとメーラーのアドレス帳は基本的に対応するソフトであれば移行できます。移行するためにはそれぞれをエクスポートしておくとやりやすいです。 ただFireFox2を使用していませんのでメーラー機能が有るか知りませんから、FireFox2にアドレス帳が移行できるかどうかは解りません(例えばThunderbird等のメーラーには移行出来ます。)

共感・感謝の気持ちを伝えよう!

質問者からのお礼

ご親切にありがとうございました。 大変勉強になりました。 10.4入れてみます。

関連するQ&A

  • クラシック環境で動く最新のmac OSは?

    現在、MAC「QuickSilver」のOS X(10.1.2)をクラシック(9.2.2)で使っています。具体的に言うと、インターネットはOS X(10.1.2)で、仕事はクラシック(9.2.2)を使っています。 OSのアップグレードを考えています。しかしグラフィックデザインの仕事をしていますので、クラシック(9.2.2)が動くOSでないと困ります。私なりに調べたのですが、OS X 10.2 Jaguar、OS X 10.3 Panther、OS X 10.4 Tiger、OS X 10.5 Leopardとあるみたいですが、 クラシック環境で動く最新のmac OSは? 今のマシン(MAC「QuickSilver」のOS X(10.1.2))にアップグレードしても問題はありませんか? その際、イラストレーター8.0、フォトショップ6.0は正常に動きますか?

    • ベストアンサー
    • Mac
  • OS10.1.3を無料で10.2以上にアップグレードしたい

    powerMAC G4 Quicksilver2002モデルでOS10.4.11(tiger)を使っていたのですが、HDDがいかれてしまったため、買い替えましたとこ、tigerのインストールCDを少し前に売ってしまっていたので、Quicksilverを買った時についてきたインストールCD10.1.3でなくなくやっています。。 少しでもアップグレードしたいのですが、わかる方よろしくお願いします。 あと、またオークションなどで買いなおししようかと考えていますが、10.5はいいのでしょうか? WindowsのVistaみたいに、ソフトの対応がすくないとかはあるのでしょうか? オークションでみても、なぜかtigerの方が高いのが気になります。 あとオークションなどで中古を買うとユーザー登録ができない場合があると聞きましたが、なにか後で不具合とかが起こったりするのでしょうか? いろいろ質問が多いのですが、分かるとこまでで大丈夫ですのでよろしくお願いします!

    • ベストアンサー
    • Mac
  • OS X 10.5 での ALPS MD-5000の使用について

    現在Mac G4 QuickSilver + OS X 10.4.11上でALPSのプリンタ MD-5000 を使用しております。 Intel Mac (iMac)への買い換えを検討しているのですが、Intel Mac + OS X 10.5 上でMD-5000は動きませんでしょうか。メーカーサイトでは非対応でした。 さらに当方で調べてみたところでは、ロゼッタで立ち上げれば Intel Mac + OS X 10.5環境でもMD-5500の場合は作動するようで、MD-5000はOS X 10.4上でしか作動しないとのことでした。 最悪はモノクロの文字打ちだけでも構わないので、Intel Mac + OS X 10.5 の環境でMD-5000が使えるとありがたいのですが。 よろしくお願いいたします。 

    • ベストアンサー
    • Mac

その他の回答 (4)

  • 回答No.4
  • Hoyat
  • ベストアンサー率52% (4897/9300)

#1~3です。 CPU800Mhzは決して「低すぎ」と言うほど「低性能」ではありません。 但し「高性能」とも言えないレベルですので「ソフトの起動」と「データ保存時」に若干の「もたちき」はありえるでしょう(OSXではCPUは1Ghz超えた方が快適です)が、立ち上がってしまえば、作業に問題はありません(つまり「実用に耐えない」と言う事はありません)。 断っておかなければならないのはClassic環境はあくまでもOSX上での作業ですから(厳密には違いますがOSを2つ同時に立ち上げているようなものです)、OS9で単独起動した場合の様な「軽快さ」は望めません。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

もう2つだけ質問させてください。すいません QuickSilverに入れるなら、 10.4 Tigerより10.3 Pantherを入れた方が速いと友人に聞きました。 あえて1つ前の10.3 Pantherを入れた方が快適になりますか? あと現在のブラウザはIEの5.1です。 10を入れてからfire fox2を入れようとしています。 OS9でつかっているIEの5.1のブックマークやoutlookのアドレス帳等は、fire fox2に移せますか? よろしくお願い致します。

  • 回答No.3
  • Hoyat
  • ベストアンサー率52% (4897/9300)

#1&2です。 >10.5マシンを購入して、自分でOS9をインストールするという意味ですか? いいえ違います。 10.5においては「元々OS9起動可能なマシン」しか「OS9を使うことが出来なくなった」と言う意味です。 まず、OS9(Classic環境も含めて)はPowerPCしかインストールできません、現行のMacはCPUがIntel製ですので技術的にインストールできません。 次に「OS9インストール可能マシン」でも10.5でClassic環境は廃止されましたので、10.5で起動している時にClassic環境を起動する事が出来らりました。 しかし「元々OS9起動可能なマシン」では「OS9システム(フォルダ又はボリューム)」を残しておけば、「システム環境設定」の「起動ディスク」選択でOS9を「起動ディスク」として選択できるのです。 なお、10.5のCPUハードウェア要件としてはG4 867Nhz以上となっていますのでQSでも上位機種(QuickSilverではシングル867Mhz、QuickSilver 2002ではシングル933MHzとデュアル1GHz)しかインストールできません(CPU交換などでインストール可能にすることは可能ですけどね)。 OSX10.5 Leopard仕様(ハードウェアのシステム要件書いてあります) http://www.apple.com/jp/macosx/techspecs/ G4の見分け方(QSの種別の見分け方の参考) http://docs.info.apple.com/article.html?artnum=42739

共感・感謝の気持ちを伝えよう!

質問者からのお礼

なんどもすいません QSのCPUクロックが解りませんが733(DAの733よりQSの733の方が低性能なので「もたつき」はありえます^^;)でない限り支障をきたすと言うような感じではない、つまり大丈夫だと思います。 調べました。 CPUクロック 800MHz メモリ 1.25GB です。 クロック低すぎですか?大丈夫ですか?

  • 回答No.2
  • Hoyat
  • ベストアンサー率52% (4897/9300)

#1です。 メモリ1.25GBならまず問題はないでしょう。 私はQuickSilver(QS)の前モデルであるDigital Audio(DA)の733Mhzでメモリ1.5GBで動かしましたが、「多少動作がもたつきました」程度でした(今はCPUを1.53Ghz変えちゃったので全く支障はないですが)、ただ、それ以前に10.2を入れた時よりはスムーズで、その時は「なんで今までOSX入れなかったんだろう」と思ったものです。QSのCPUクロックが解りませんが733(DAの733よりQSの733の方が低性能なので「もたつき」はありえます^^;)でない限り支障をきたすと言うような感じではない、つまり大丈夫だと思います。(ただOS9ネイティブ環境での軽快感は期待しないでください) 未だにIllusutratorは5.5も動かしますよ(大抵はCS2~3で作業してますがClassicでは9と5.5を動かす事もよくあります)全く問題ありません、Photoshop6.0も全く問題ありません(最近の作業はCS3ばっかりですが)、試験的に5.02も動かした事もありましたがそれも全く問題ありませんでした(今はHDDの空き容量の問題から5.02は消しましたが^^;)。 10.5ではClassic環境は廃止されました(PowerPC搭載機でも動かす事は出来ません)。従ってOS9がHDD上に存在しても「Classicとして起動させる事が出来ない」のです。ですがOS9との「OSを切り替えての起動(起動システムの変更)」は可能です。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

ありがとうございます。 OS9との「OSを切り替えての起動(起動システムの変更)」は可能 というのは、10.5マシンを購入して、自分でOS9をインストールするという意味ですか? 素人ですいません…教えて下さい。よろしくお願い致します。

質問者からの補足

なんどもすいません QSのCPUクロックが解りませんが733(DAの733よりQSの733の方が低性能なので「もたつき」はありえます^^;)でない限り支障をきたすと言うような感じではない、つまり大丈夫だと思います。 調べました。 CPUクロック 800MHz メモリ 1.25GB です。 クロック低すぎですか?大丈夫ですか?

  • 回答No.1
  • Hoyat
  • ベストアンサー率52% (4897/9300)

10.4まではClassic環境は正常に使用できます。またClassicではなくOS9に切り替えての起動なら10.5でも出来ます(Classic環境「は」使えないと言うだけ)。 今現在の大抵の新しいソフト・周辺機器は10.3.9以降対応なので10.2を「今」買っても、ほぼ皆無といって良いほどメリットないです。また10.4の方がOSとして洗練されていてメモリを最大限積んでいれば動きは良いです。 どっちにしても中古になるのと10.4は変なプレミア付いているようなのですが、それでも「実使用として使える」10.4を買った方がまだ「マシ」です。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

早速ありがとうございます。 10.4 TigerのOSをオークションで購入して、アップグレードしてみます。メモリは1.25GBです。動きは問題ないですか? クラシック環境で、イラストレーター8.0、フォトショップ6.0は正常に動きますか? すいませんが、ClassicではなくOS9に切り替えての起動なら10.5でも出来ます(Classic環境「は」使えないと言うだけ) の意味がわかりません… よろしくお願い致します。

関連するQ&A

  • Adobeソフトのアップグレードについて

    初めまして。よろしくお願いします。 1)Mac OS 9.1環境下において使用しているillustrator9(OS9用)があり、インストールしてないまま放置してあるアップグレード版illustratorCS(OS X用)があります。アップグレード版illustratorCSしていないのは、OS X環境がないからなのですが、この機会に、9→CS→CS4とアップしてIntel Macに買い直すことを検討しています。(ちなみに9と書いていまのは、7→8→9とアップグレードしたものです。) そこで、質問なのですが、インストールの際、元バージョンのシリアルを聞いてくると思うのですが、今度は、OS9環境がないという事態になってしまいます。このような場合でも、アップグレード版のインストールは可能でしょうか?方法がありましたらお教え下さい。 2)場合によっては、上に書いた新環境をあきらめて、OS9環境を残そうと思っています。(Windows環境もありますので、新しいものはWinをアップグレードして対応)その際なのですが、7→8→9とインストールするとハードディスクスペースが無駄なので、9だけを7のシリアルでインストールしたいと思うのですが、旧版(元のバージョン)がなくても、インストール可能でしょうか?方法はあると聞いたことがありますが、インストール画面をみても出てこないのです。 Macの機種は、PowerMac G4 400です。よろしくお願いします。

    • 締切済み
    • Mac
  • 最近のClassic環境の構造を教えて下さい。

    1つ前のPower Book G4を購入します。 Power Mac G4(Quick Silver)を使用しているのですが、最近のMacのClassic環境もQuick Silverと同じで、OS XとOS 9を2つインストールするということでしょうか? それで、OS 9が直接起動しないということですか? とすると、Quick Silverで使用しているOS 9をPower Bookに入れればClassic環境として使用できますか?(違法ですけど、お許し下さい。)

    • 締切済み
    • Mac
  • Mac OS X 10.4 へのアップグレード

    現在、iMac G4を使ってます。スペックは以下のとおりです。 OS 10.3、800MHz、メモリ1GB、HDD60GB。 クラシック環境でイラレなどのアプリケーションを使用、 ネット環境でOS Xを動かしているような状況です。 今のままでも特に不具合はないのですが、ブラウザ「Firefox 3」への バージョンアップを検討中です。そのためにはOSを10.4にする必要が あるようで、合わせてアップグレードも考えています。 ブラウザとOSをアップすることで、現状よりネット環境はよくなるでしょうか? またそれにより、クラシック環境に不具合など出ませんでしょうか。 Macとのつき合いは長いものの、詳しいことがよくわかりません…。 どなたかご教示いただければ幸いです。よろしくお願いします。

    • ベストアンサー
    • Mac
  • OS Xに入れ替えをしたいんですが....

    現在の環境は、Power Mac G4, 128mb ram, OS 9.0.4、英語環境で日本語パレットを入れて使っています。 先日、os 9.1とos x を手に入れたので、早速9.1を入れてみました。 そして、os x を入れてみようとしたところ、インストール先がフォーマットされると言うので、恐くなってキャンセルしてみました。 これは、そのまま実行したらハードの中身が消えてしまうと言うことでしょうか? それはいやなんです~~~~。 フォーマットの欄にチェックがついたままで、そのチェックを消すことはできません。 パーティションを切って、別の場所に入れたりできるんでしょうか? できれば今のファイル等そのままで、osだけアップグレードしたいんですが.... 現在アメリカに住んでいて英語環境でもいままで全く困らなかったのですが、今どうしても日本語が使える環境が必要で、ぜひos x を入れてみたいのですが、どなたかアドバイスよろしくお願いします。

    • ベストアンサー
    • Mac
  • OS X アップグレード 空きメモリについて

    iMac Early2008 2.66GHzを使用しています。OS Xが10.5と古いため、→10.6→10.6.8→10.9.2とアップグレードを考えています。メモリが2GBですが、インストールできますでしょうか?素人でシステム上の知識がないので教えて下さい。宜しくお願いします。

    • ベストアンサー
    • Mac
  • OS X Yoshimiteからのアップデート

    i phone XSを購入し、 持っているmac book airでバックアップをしようと繋げると、 os x 10.11.4以降をインストールする必要があると 出るのですが、いざインストールしようと思うと os x 10.11.4はお持ちのパソコンではインストール出来ないと出て、 アップグレード出来ません。 今mac のOSは、OS X Yoshimite バージョン 10.10.5です。 どうすればよいのでしょうか?

    • ベストアンサー
    • Mac
  • ギガデザインCPUアップグレード ファームウェアアップグレードの成否確認方法

    お世話になります。 Quick Silver 733 OS X 10.3.9 メモリは600くらいにしてあります。 掲題の通り、ギガデザインのアップグレードCPU1.8ギガ を購入し、ファームウェアのアップグレードをマニュアルを 読みながら行いました。 しかし、マニュアルにファームウェアアップグレードが成功したかどうかの確認方法がない、 またインストール後のMAC(と言うか画面)にも 成功したかどうかの表示が 出ていない、出てこないため、CPUの交換をためらっております。 どなたか、確認方法を知っている方がおりましたら ご教授願います。 マニュアルでは、黄色い画面になったあとにシャットダウンするとありますが。 シャットダウンが具体的にどういう事をさしているのか判りません。 というのは、黄色い画面に30秒でシャットダウンすると表示がでるのですが、 そのご、画面が一旦切れたようになります。その後はOSが立ち上がります。 しかし、マニュアルにはシャットダウンと書いてあるだけで、その後自動的に立ち上がるのか、自分(人が)が起動するのかが書いていないので、上記の現象がマニュアルの言う 「シャットダウン」なのか自信が持てないので、他の方法でアップグレードが 成功したかどうか確かめたいのですが。

    • 締切済み
    • Mac
  • Mac OS 8.x以前からOS X

    Mac OS 8.x以前からOS Xにアップグレードする場合。 Mac OS X v10.3購入者対象のMac OS 9.2.1インストールCDの購入期限が2004年3月1日で終わっていますが、それはまだ店頭などで売っているのですか?

    • ベストアンサー
    • Mac
  • OS X Ver10.3のインストール

    いつもお世話様です。 OS X(10.3)を買ってきてインストールしようとしたのですが、 インストーラを立ち上げて間もなく、 「Essentialsはこのコンピュータにインストールできません。 Mac OS X をインストールする前に、コンピュータの ファームウエアをアップデートする必要があります。」 と表示され、その後に進むことができませんでした。 使用しているMACは iMac DV special edition メモリ512 HD 40G です。(だと思います・・・) 使用しているOSは、9.2と10.1.5を併用しています。 10.1.5のボリュームに入れようと思ったのですが、 そこまで辿り着くこともできませんでした。 実はこの前プリンタを買ったら10.1.5は動作環境に含まれず、 (9.x または 10.2~でした) 使いたいソフト(イラストレータ10.0)はOS X 以上と なっていたので、 それならOSのアップグレードだ!と思ったのに 上手くいかず困っています・・・ 「ファームウエアをアップデート」とはこの場合 どうすればいいのでしょう? ハードのことなどはこれっきしも分からず使っている上、 用語もよく分からないのでお手数をおかけしてしまうと 思いますが、どなたかご教授のほどお願いします。。。

    • ベストアンサー
    • Mac
  • OS XとOS 9のインストール

    いつも参考にさせてもらっています。 G4 MDD Dual 867MHz で2台のHDDにそれぞれOS 9.2.2とOS X 10.3.9をインストールしていて OS XのHDD容量をあげるために交換を考えています。 1.OS Xのインストールは本体付属のリストア、インストールCDではなく   10.3 Pantherをインストールしても問題ないでしょうか。 2.OS 9はHDDを初期化し、現在のものをコピーしようと思います。   その時に、もともとのOSが1台のHDDにインストールされていたときの  「Desktop(Mac os9)」というファイルを入れているのですが   このファイルははずしても問題ないでしょうか。 このMACではOS X か OS 9からの起動でClassic環境での起動はほとんどないです。 未だにOS X 環境は不慣れです。よろしくお願いいたします。

    • ベストアンサー
    • Mac

専門家に質問してみよう